body,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Lato", sans-serif;
}

body,
html {
    height: 100%;
    color: #dbdee1;
    line-height: 1.8;
    background-color: #1f1f1f;
}

.logo{
    max-width: 50px;
    max-height: 50px;
}

/* Create a Parallax Effect */
.bgimg {
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

/* First image (Logo. Full height) */
.bgimg {
    background-image: url('vrchat-bananna.png');
    min-height: 100%;
}

.w3-wide {
    letter-spacing: 10px;
}

.w3-hover-opacity {
    cursor: pointer;
}

/* Turn off parallax scrolling for tablets and phones */
@media only screen and (max-device-width: 1600px) {
    .bgimg {
        background-attachment: scroll;
        min-height: 400px;
    }
}

.sticker{
    max-width: 200px;
}

.collapsible {
    background-color: #777;
    color: white;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
  }
  
  .active, .collapsible:hover {
    background-color: #555;
  }
  
  .collapsible:after {
    content: '\002B';
    color: white;
    font-weight: bold;
    float: right;
    margin-left: 5px;
  }
  
  .active:after {
    content: "\2212";
  }
  
  .content {
    padding: 0 18px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
  }